<?xml version='1.0' encoding='UTF-8'?>
<gegl>
      <node operation='gegl:jpg-load'>
          <params>
            <param name='uri'>data:image/jpeg;base64,[encoded data, 33052 characters]</param>
          </params>
      </node>
</gegl>
